Bug 779243 - (SOA-1636) HypersonicDatabase class uses classes not present in SOA-P 5
HypersonicDatabase class uses classes not present in SOA-P 5
Status: CLOSED WORKSFORME
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Build Process (Show other bugs)
5.0.0 ER4
Unspecified Unspecified
urgent Severity urgent
: ---
: 5.0.0 GA
Assigned To: trev
http://jira.jboss.org/jira/browse/SOA...
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-23 03:17 EST by Jiri Pechanec
Modified: 2010-01-05 09:44 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-05 09:44:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1636 None None None Never

  None (edit)
Description Jiri Pechanec 2009-11-23 03:17:21 EST
Date of First Response: 2009-11-23 05:48:07
project_key: SOA

rosetta/src/org/jboss/internal/soa/esb/dependencies/HypersonicDatabase.java file contains import org.jboss.system.server.ServerConfig

This class is not present in SOA-P 5
Comment 1 Jiri Pechanec 2009-11-23 04:32:28 EST
This issue is unclear now - the class is present there and it happens only if Spring integration is also in play. The investigation continues
Comment 2 Kevin Conner 2009-11-23 05:48:07 EST
Do you have a log file?
Comment 3 trev 2009-12-02 05:25:07 EST
if property DataDir is not specified it will use ServerConfig 
Comment 4 Len DiMaggio 2009-12-03 11:40:25 EST
Affects Testing: Added: [Regression]
Comment 5 Jiri Pechanec 2010-01-05 09:44:12 EST
Cannot reporduce the issue in ER6
Comment 6 Jiri Pechanec 2010-01-05 09:44:59 EST
I will re-open if the issue reappears

Note You need to log in before you can comment on or make changes to this bug.